uuid: 457b97c1-51df-41ff-8f0f-3b12e64d4c18
langcode: en
status: true
dependencies:
  config:
    - field.storage.site_setting_entity.field_button
    - site_settings.site_setting_entity_type.newsletter
  module:
    - link
id: site_setting_entity.newsletter.field_button
field_name: field_button
entity_type: site_setting_entity
bundle: newsletter
label: 'Sign up button'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 16
field_type: link
